{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883",
  "scrapedAt": "2025-12-17T09:19:48.789Z",
  "page": 883,
  "count": 10,
  "items": [
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.2/ว 29224",
      "title": "การยกเว้นค่าธรรมเนียมการโอนเงินช่วยเหลือประชาชนผู้ได้รับผลกระทบจากโรคติดเชื้อไวรัสโคโรนา 2019 (โควิด - 19) (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โควิด - 19 ยกเว้นค่าธรรมเนียม.pdf&filepath=dispatch_upload/backend/core_dispatch_233328_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โควิด - 19 ยกเว้นค่าธรรมเนียม.pdf&filepath=dispatch_upload/backend/core_dispatch_233328_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    },
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.3/ว19224",
      "title": "ขอหารือหลักเกณฑ์และคุณสมบัติผู้ทรงคุณวุฒิในคณะกรรมการพิจารณาอุทธรณ์การประเมิณภาษีประจำจังหวัด ตามมาตรา 74 แห่งพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2562 (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอหารือหลักเกณฑ์และคุณสมบัติผู้ทรงคุณวุฒิในคณะกรรมการ.pdf&filepath=dispatch_upload/backend/core_dispatch_233327_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอหารือหลักเกณฑ์และคุณสมบัติผู้ทรงคุณวุฒิในคณะกรรมการ.pdf&filepath=dispatch_upload/backend/core_dispatch_233327_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    },
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.3/ว 19222",
      "title": "การดำเนินงานด้านความปลอดภัยทางถนนขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ศปถ.อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_233326_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ศปถ.อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_233326_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    },
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.5/ว19103",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 ตามหลักเกณฑ์และเงื่อนไข การใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ, เงินอุดหนุนสำหรับสนับสนุนเบี้ (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว19103 การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 ตามหลักเกณฑ์และเงื่อนไข        การใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ, เงินอุดหนุน.pdf&filepath=dispatch_upload/backend/core_dispatch_233296_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว19103 การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 ตามหลักเกณฑ์และเงื่อนไข        การใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ, เงินอุดหนุน.pdf&filepath=dispatch_upload/backend/core_dispatch_233296_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    },
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.5/ว19108",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) เพิ่มเติม (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว19108 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป    ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_233294_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว19108 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป    ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_233294_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    },
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.3/ว19148",
      "title": "การประชาสัมพันธ์โครงการคนละครึ่ง (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการคนละครึ่ง.pdf&filepath=dispatch_upload/backend/core_dispatch_233292_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการคนละครึ่ง.pdf&filepath=dispatch_upload/backend/core_dispatch_233292_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    },
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.5/ว19107",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนค่าใช้จ่ายในการจัดการศึกษาสำหรับศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) เพิ่มเติม (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว19107 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป    เงินอุดหนุนสำหรับสนับสนุนค่าใช้จ่ายในการจัดการศึกษาสำหรับศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4       (เดือนกรกฎาคม - กันยายน 2563) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_233291_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว19107 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป    เงินอุดหนุนสำหรับสนับสนุนค่าใช้จ่ายในการจัดการศึกษาสำหรับศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4       (เดือนกรกฎาคม - กันยายน 2563) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_233291_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    },
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.4/ว19110",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป โครงการสนับสนุนค่าใช้จ่ายในการจัดการศึกษาตั้งแต่ระดับอนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) เพิ่มเติม (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว19110 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป โครงการสนับสนุนค่าใช้จ่ายในการจัดการศึกษาตั้งแต่ระดับอนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_233289_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว19110 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป โครงการสนับสนุนค่าใช้จ่ายในการจัดการศึกษาตั้งแต่ระดับอนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2563) เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_233289_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    },
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.3/ว19145",
      "title": "แผนปฏิบัติราชการรายปี (พ.ศ. 2564) ของกระทรวงมหาดไทย (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติราชการรายปี2564.pdf&filepath=dispatch_upload/backend/core_dispatch_233288_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติราชการรายปี2564.pdf&filepath=dispatch_upload/backend/core_dispatch_233288_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    },
    {
      "date": "27 ต.ค. 2563",
      "no": "ปท 0023.5/ว19105",
      "title": "โครงการฝึกอบรมแนวทางปฏิบัติตามระเบียบและหนังสือสั่งการที่เกี่ยวกับการเงินการคลังขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2564 (ประกาศมาแล้ว 1876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว19105 โครงการฝึกอบรมแนวทางปฏิบัติตามระเบียบและหนังสือสั่งการที่เกี่ยวกับการเงินการคลังขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_233287_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว19105 โครงการฝึกอบรมแนวทางปฏิบัติตามระเบียบและหนังสือสั่งการที่เกี่ยวกับการเงินการคลังขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_233287_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 883,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/883"
    }
  ]
}